=== debian/changelog ===
ros-eloquent-plansys2-msgs (0.0.17-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 11 Aug 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.16-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Tue, 11 Aug 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.15-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 09 Aug 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.14-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 07 Aug 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.13-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 05 Aug 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.12-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 26 Jul 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.11-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 25 Jul 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.10-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 19 Jul 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.9-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 06 Jul 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.8-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 26 Jun 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.7-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Thu, 26 Mar 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.6-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Mon, 23 Mar 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.5-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 12 Jan 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.4-1bionic) bionic; urgency=high

  * Adding missing action dependencies
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Thu, 09 Jan 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.3-1bionic) bionic; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Thu, 09 Jan 2020 00:00:00 -0000

ros-eloquent-plansys2-msgs (0.0.2-1bionic) bionic; urgency=high

  * Packages.xml description
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Setting CI
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Change to lowercasegit
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Executor initial version
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * First version of planner complete
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Problem expert client and node
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Domain types and messages changed
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Predicate Tree and types changed
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * First version of domain expert
    Signed-off-by: Francisco Martin Rico <mailto:fmrico@gmail.com>
  * Contributors: Francisco Martin Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 08 Jan 2020 00:00:00 -0000
